This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | PShape
Name | ### addChild()
Examples |
    Example to come...
Description | This is a new reference entry for Processing 2.0. It will be updated shortly. For now, please check the Examples to see how to use this new syntax.
Syntax |
    sh.addChild(who)
    sh.addChild(who, idx)
Parameters |
sh | PShape: any variable of type PShape
who | PShape: any variable of type PShape
idx | int: the layer position in which to insert the new child
Returns | void
Related | getChild()

Updated on October 26, 2013 08:58:33pm PDT